.list-group-item-main > li {
    display: flex;
    align-items: center;
}

.badge-new {
    align-self: start;
    background-color: #DCF6E7;
    border-radius: 10px;
    color: #30C36C;
    text-transform: uppercase;
    margin-top: 15px;
    margin-left: 8px;
    padding: 2px 10px;
    font-weight: 600;
    font-size: 12px;
}

.list-display-style-context li:first-child .badge-new {
    margin-top: 0;
}

@media (max-width: 991px) {
    .badge-new {
        margin-top: 0 !important;
        margin-left: 4px !important;
    }
}

@media (max-width: 370px) {
    .badge-new {
        position: absolute;
        z-index: 100;
        top: -1px;
        padding: 1px 10px;
    }
}